<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
    <head>
    
	<link rel="stylesheet" href="/css/Animate.css" th:href="@{/css/Animate.css}" />
	<link rel="stylesheet" href="/css/button.css" th:href="@{/css/button.css}" />
	<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    	
        <title>登入頁面</title>
        <meta charset="utf-8" />
  </head>
    <body>
    <div style="text-align: center">
        <h1>使用者登入</h1>
        <br/>
        <p th:if="${loginError}" class="error">錯誤的帳號或密碼</p>
        <form th:action="@{/login}" method="post">
            <label for="username">帳號：</label>
            <input type="text" id="username" name="username" autofocus="autofocus"/>
            <br/><br/>
            <label for="password">密碼：</label>
            <input type="password" id="password" name="password"/> <br />
                <br/>
            <input type="submit" value="登入" class="green"/>
            <a href="userRegister"><input type="button" value="註冊" class="red" /></a>
                <br/><br/>
        </form>
    
        <p><a href="/index" th:href="@{/index}">回首頁</a></p>
        </div>
    </body>
</html>